public net.minecraft.world.item.CreativeModeTabs f_268496_ # CACHED_PARAMETERS
public net.minecraft.world.item.CreativeModeTabs f_268478_ # PAINTING_COMPARATOR
public net.minecraft.world.item.CreativeModeTabs f_257039_ # INVENTORY
public net.minecraft.world.item.CreativeModeTabs f_257028_ # REDSTONE_BLOCKS
public net.minecraft.world.item.CreativeModeTabs f_256968_ # INGREDIENTS
public net.minecraft.world.item.CreativeModeTabs f_256917_ # HOTBAR
public net.minecraft.world.item.CreativeModeTabs f_256869_ # TOOLS_AND_UTILITIES
public net.minecraft.world.item.CreativeModeTabs f_256839_ # FOOD_AND_DRINKS
public net.minecraft.world.item.CreativeModeTabs f_256837_ # OP_BLOCKS
public net.minecraft.world.item.CreativeModeTabs f_256797_ # COMBAT
public net.minecraft.world.item.CreativeModeTabs f_256791_ # FUNCTIONAL_BLOCKS
public net.minecraft.world.item.CreativeModeTabs f_256788_ # BUILDING_BLOCKS
public net.minecraft.world.item.CreativeModeTabs f_256776_ # NATURAL_BLOCKS
public net.minecraft.world.item.CreativeModeTabs f_256750_ # SEARCH
public net.minecraft.world.item.CreativeModeTabs f_256731_ # SPAWN_EGGS
public net.minecraft.world.item.CreativeModeTabs f_256725_ # COLORED_BLOCKS
